/* Списки */
.x0-list, .x0-list > li {
    padding: 0;
    margin: 0;
    list-style: none;
}
.x0-list li {
    margin-top: 10px;
}
.x0-list__image {
    float: left;
    margin-top: 10px;
}
.x0-list__image img {
    border-radius: 50px;
}
.x0-list__body {
    padding: 10px;
    margin-left: 80px;
    position: relative;
    min-height: 50px;
}

.x0-list__body:before {
    display: inline-block;
    height: 29px;
    width: 14px;
    content: ' ';
    margin-left: -24px;
    padding-top: 10px;
    position: absolute;
}

.x0-notice {
    position: relative;
    margin-bottom: 10px;
}
.x0-notice > div {
    background: #E6EBEF;
    line-height: 40px;
    height: 40px;
    padding: 0 20px;
    margin-right: 20px;
    font-size: 12px;
    position: relative;
}
.x0-notice a {
    font-size: 12px;
}
.x0-notice > div:after {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-left: 20px solid #E6EBEF;
    border-bottom: 20px solid transparent;
    position: absolute;
    display: inline-block;
    content: '';
    font-size: 0px;
    right: -20px;
    top: 0;
}

.x0-notice-lg > div {
    line-height: inherit;
    height: 50px;
    padding: 20px;
    font-size: 100%;
}
.x0-notice-lg a {
    font-size: 100%;
}
.x0-notice-lg > div:after {
    border-top: 45px solid transparent;
    border-left: 20px solid #E6EBEF;
    border-bottom: 45px solid transparent;
}

.x0-subtitle {
    margin-bottom: 10px;
    margin-top: -18px;
}
.x0-pluso {
    padding-right: 45px; height: 22px; overflow: hidden;
}
.x0-date-line {
    position: relative;
}
.x0-date-line > div {
    position: absolute; height: 1px; background: #E6E6E6; width: 100%; left: 0; bottom: 18%;
    z-index: 1;
}
.x0-date-line .x0-date-sm {
    position: relative;
    z-index: 2;
    background: #fff;
    padding-right: 10px;
}

/* Разное */
[class^="icon-"]:before, [class*=" icon-"]:before {
    margin-left: 0;
    margin-right: 0;
}
.positionr {
    position: relative;
}
.rubric-gray {
    color: #848484;
    font-size: 12px;
}


/* Таблица */
.x0-table {
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
    background: #FFF;
}
.x0-table-head__tr {
    color: #b5b5b5;
    border-bottom: 2px solid #e0e0e0;
}
.x0-table-head__td {
    padding: 10px 10px 3px 0;
    vertical-align: middle;
    white-space: nowrap;
}
.x0-table-body__td {
    padding: 10px 10px 10px 0;
    vertical-align: top;
}

.x0-table-body__tr {
    border-top: 1px solid #e0e0e0;
}
.x0-table-body__tr:first-child {
    border-top: none;
}
.sort_active {
    background-color: #E0E0E0;
}
.x0-table-head__tr a:before {
    font-size: 19px;
    margin: 1px !important;
    color: #1E384F;
    line-height: 12px;
}
a.sort_active:before {
    color: #fff;
}



.nom {
    margin: 0 !important;
}
.reset {
    list-style: none;
    margin: 0;
    padding: 0;
}


/* General */
html {
    height: 100%;
    overflow-y: scroll;
    clear: both;
}

body {
    height: 100%;
    width: 100%;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 15px;
    line-height: 130%;
    color: #444444;
    margin: 0;
    padding: 0;
}

p {margin: 0; padding: 0;}

input {
    vertical-align: middle;
}

/* Link */
a {
    color: #426285;
    outline: none;
    text-decoration: none;	
}

section {
    display: block;
    min-height: 100%;
    background-repeat: no-repeat;
    background-position: center 32px;
    background: #fff;
}

#header{
    position: relative;
    padding-top: 43px;
}

div#wrapper{
    float:left;
    width:100%;
}

div#content{
    margin: 0 0 350px 0;
    padding-left: 0;
}

aside#lside{
    display: none;
    float: left;
    width: 240px;
    margin: 0 0 350px -100%;
}

aside#rside{
    display: none;
    float: left;
    width: 240px;
    margin-left:-25%;
}

div#content div.footer{
    margin-bottom: 324px;
}

div#footer{
    color: #FFF;
    margin-top: -324px;
}

div#footer h1, div#footer h2, div#footer h3 {
    font-family: 'Trebuchet MS', Arial, Tahoma, Verdana, sans-serif;
}

/* выпадающие панели (правая, левая) */
#leftbar, #rightbar {
    position: fixed;
    width: 10px;
    height: 100%;
    top: 0px;
    overflow: hidden;
    z-index: 100;
    background: transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000); /* for IE */
    background: rgba(0, 0, 0, 0.1);

    /*background: #000000;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;*/
}
#leftbar {
    left: 0px;
    border-right: 1px #c0c0c0 solid;
}
#rightbar {
    right: 0px;
    border-left: 1px #c0c0c0 solid;
}

.leftbar_btn, .rightbar_btn {
    position: fixed;
    display: block;
    width: 10px;
    height: 40px;
    top: 50%;
    margin-top: -20px;
    cursor: pointer;
}

.leftbar_btn {left: 246px; background: url(/resource/img/slidearrows.png) left no-repeat;}
.rightbar_btn {right: 246px; background: url(/resource/img/slidearrows.png) right no-repeat;}




/* Разное */
.profile-avatar img {
    width: 160px;
}

.tritooltip1 * {
    font-size: 12px;
}

.spec-photo img {
    width: 160px !important;
}


.services {
    margin-bottom: 20px;
}
/* END Разное */


.x0-author-blog img {
    border-radius: 50px;
    float: left;
}

.x0-author-blog .x0-author-blog__outer {
    height: 50px;
    vertical-align: middle;
    line-height: 50px;
    margin-left: 60px;
    overflow: hidden;
    position: relative;
}
.x0-author-blog .x0-author-blog__inner {
    line-height: normal;
    vertical-align: middle;
    display: inline-block;
}
.x0-author-blog span {
    line-height: 12px;
}

/*=======================================================================================================*/

.bg-i__black {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiYmBg8AUIMAAAXABQTc/QuQAAAABJRU5ErkJggg==);
}
.bg-i__yellow {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpi2L+FwRcgwAAFagHB+UXM0gAAAABJRU5ErkJggg==);
}
.bg-i__blue {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiMI+bnwYQYAADnwGbAPUKYwAAAABJRU5ErkJggg==);
}
.bg-i__pink {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA9JREFUeNpiqPDcngYQYAAElAHfjNIC/wAAAABJRU5ErkJggg==);
}


/* блок видео в левой или правой колонке */
.pub-video__preview {
    position: relative;
    display: block;
    text-decoration: none;
}
    .pub-video__preview i {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 72px;
        height: 72px;
        margin-left: -36px;
        margin-top: -36px;
    }
    .pub-video__preview i:before {
        color: #ffffff;
        font-size: 72px;
        line-height: 72px;
        opacity: 0.8;
    }
    .pub-video__preview:hover i:before {
        opacity: 1;
    }




.helpers-block {
    border: 1px solid #DDDDDD;
    padding: 10px;
    margin-bottom: 10px;
}
.oneline, .oneline li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.oneline li {
    border-top: 1px dotted #AFAFAF;
    padding-top: 5px;
}
.oneline li:first-child {
    border-top: none;
    padding-top: 0;
}

/* Регистрация */
.registration-form__showpass {
    margin-top: -10px;
    margin-left: 10px;
    color: #848484;
    font-size: 12px;
}

.registration-form__showpass input[type=checkbox]{
    margin: 3px 0.5ex 3px 0;
}


/* Это Вы? */
.registration-userexists {
    margin: 2px 2px 6px;
    min-width: 170px;
    max-width: 240px;
}
.registration-userexists__userblock {
    padding: 5px;
    border: 1px dotted;
}
.registration-userexists__userimg {
    float: left;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    margin-right: 10px;
}
.registration-userexists__username {
    display: table-cell;
    vertical-align: middle;
    height: 50px;
}
.registration-userexists__question {
    line-height: 36px;
    margin: 10px 0 0 0;
    text-align: center;
}
.registration-userexists__buttons {
    float: right;
    margin: 10px 0 0 0;
    line-height: 26px;
    text-align: center;
}
    .registration-userexists__buttons .button {
        width: 50px;
        height: 36px;
    }

.auth-activate {
    padding: 0 5px;
}

.auth-activate_caution {
    background: #d51c23;
}

/*.login-win,
.registration-success,
.registration-error,
.registration-activation {
    width: 500px;
}*/

.form-info:before {
    color: cornflowerblue;
}
